include: deepin-desktop-pkgs.yaml
ref: fedora/38/${basearch}/deepin
rojig:
  name: fedora-deepin
  summary: "Fedora Deepin base image"
  license: MIT
packages:
  # Generic release package for desktop variants
  - fedora-release
  - fedora-release-ostree-desktop
  # GUI to manage updates & Flatpaks
  - gnome-software

repos:
  - fedora-38
  - fedora-38-updates
